#view-source {
    position: fixed;
    display: block;
    right: 0;
    bottom: 0;
    margin-right: 40px;
    margin-bottom: 40px;
    z-index: 900;
}
#map {
    height: 660px;
}

.leaflet-popup-content-wrapper {
    border-radius: 0;
    opacity: 80%;
}

.leaflet-popup-content-wrapper .leaflet-popup-content {
    padding: 0;
    margin: 4px;
}

.leaflet-popup-content-wrapper:hover {
    opacity: 50%;
}

.leaflet-popup-tip-container {
}

.coordinate-input-field {
    margin-top: -6px;
    margin-left: 8px;
    margin-right: 40px;
    width: 200px;
}
